PO4A-DISPLAY-POD(1)

NOMBRE
po4a-display-pod - muestra un fichero POD traducido de acuerdo a un PO

SINOPSIS

po4a-display-pod -p fichero_PO -m fichero_POD [-o opciones_de_po4a]

DESCRIPCIÓN

Los traductores pueden usar po4a-display-pod para revisar como el usuario final verá la página del manual, sin necesidad de recompilar y reinstalar el proyecto entero. Habitualmente, el fichero POD sólo está disponible en el paquete de fuentes o integrado en un script de Perl.

OPCIONES

-p fichero_PO
    El fichero PO que contiene las traducciones.

-m fichero_POD
    El fichero POD original que po4a usará para generar el fichero PO.

-o opciones_de_po4a
    Algunas opciones a introducir a po4a-translate(1).

VÉASE TAMBIÉN

po4a-display-man(1)

AUTOR

Florentin Duneau